/* Noe Display */
@font-face {
  font-family: "noe-display";
  src: url("Noe Display Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "noe-display";
  src: url("Noe Display Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "noe-display";
  src: url("Noe Display Bold Italic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
	font-family: "noe-display";
	src: url("Noe Display Regular Italic.otf") format("opentype");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "noe-display";
	src: url("Noe Display Black.otf") format("opentype");
	font-weight: 600;
	font-style: normal;
}

